@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=6751a91a-4c99-4b6e-8600-c6957468c315");

@font-face{
font-family:"Go1D";
src:url("../fonts/dacf6465-5aab-4580-a21e-6695c5018687.eot?#iefix");
src:url("../fonts/dacf6465-5aab-4580-a21e-6695c5018687.eot?#iefix") format("eot"),
    url("../fonts/bc001320-c23d-4e3d-83f8-92d8788b33a4.woff2") format("woff2"),
    url("../fonts/3a1f96be-623c-41b9-8610-48ba2440fbf8.woff") format("woff"),
    url("../fonts/e8056230-18a5-4824-8e4d-42eaa6f46acc.ttf") format("truetype"),
    url("../fonts/562c3dbf-7c4b-462d-a40d-0cffae695376.svg#562c3dbf-7c4b-462d-a40d-0cffae695376") format("svg");
}
@font-face{
font-family:"Go3D";
src:url("../fonts/5da3aa32-9a05-4c0d-acc7-a7305a2df9f0.eot?#iefix");
src:url("../fonts/5da3aa32-9a05-4c0d-acc7-a7305a2df9f0.eot?#iefix") format("eot"),
    url("../fonts/ee46a140-6e31-4e91-bfb1-fffc6532099e.woff2") format("woff2"),
    url("../fonts/2f70a3b0-59a9-439b-93ed-1073a121a8db.woff") format("woff"),
    url("../fonts/9bf03e27-9a50-4ecf-8e90-1c1c38939f05.ttf") format("truetype"),
    url("../fonts/3283d46f-9e26-416b-a75c-f219602bab98.svg#3283d46f-9e26-416b-a75c-f219602bab98") format("svg");
}
@font-face{
font-family:"MyBold";
src:url("../fonts/4f2af761-c017-4801-9aa5-5d30643373ce.eot?#iefix");
src:url("../fonts/4f2af761-c017-4801-9aa5-5d30643373ce.eot?#iefix") format("eot"),
    url("../fonts/eba438b3-9ab9-48ba-b1c5-610f83b38303.woff2") format("woff2"),
    url("../fonts/acfb7490-30f6-4bf4-a1b8-70ff9172d209.woff") format("woff"),
    url("../fonts/5bf402e3-ba96-414e-bc7e-cb6689fe32c1.ttf") format("truetype"),
    url("../fonts/c5dceae7-427a-4765-b06b-ea2eecca3434.svg#c5dceae7-427a-4765-b06b-ea2eecca3434") format("svg");
}
@font-face{
font-family:"MyCon";
src:url("../fonts/9365313d-8496-4657-86cb-439a81698e62.eot?#iefix");
src:url("../fonts/9365313d-8496-4657-86cb-439a81698e62.eot?#iefix") format("eot"),
    url("../fonts/db3cef8e-edd0-4e0b-b59f-41d34fed49f7.woff2") format("woff2"),
    url("../fonts/d7f07558-358e-43ab-bd36-0298eee9fad1.woff") format("woff"),
    url("../fonts/408c195f-7817-4e58-b9a6-199195365c7a.ttf") format("truetype"),
    url("../fonts/42f31449-1991-4ca6-bb98-9e924d681719.svg#42f31449-1991-4ca6-bb98-9e924d681719") format("svg");
}
@font-face{
font-family:"MyBoldCon";
src:url("../fonts/b4df0776-43d3-4954-9ef2-95527dcfb011.eot?#iefix");
src:url("../fonts/b4df0776-43d3-4954-9ef2-95527dcfb011.eot?#iefix") format("eot"),
    url("../fonts/f3750fd8-e60c-4354-9fd6-584d74d1d19e.woff2") format("woff2"),
    url("../fonts/4823eae2-791d-4382-8ef0-5916b5b1623f.woff") format("woff"),
    url("../fonts/5f217c58-a6c1-4caa-a812-82aebe639d32.ttf") format("truetype"),
    url("../fonts/d13b5353-c61b-48c5-a822-a1ae523eddf6.svg#d13b5353-c61b-48c5-a822-a1ae523eddf6") format("svg");
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'Go3D';
        src: url("../fonts/3283d46f-9e26-416b-a75c-f219602bab98.svg#3283d46f-9e26-416b-a75c-f219602bab98") format("svg");
        font-weight:normal;
        font-style:normal;
    }
    @font-face {
        font-family: 'MyCon';
        src: url("../fonts/42f31449-1991-4ca6-bb98-9e924d681719.svg#42f31449-1991-4ca6-bb98-9e924d681719") format("svg");
        font-weight:normal;
        font-style:normal;
    }
    @font-face {
        font-family: 'MyBold';
        src: url("../fonts/c5dceae7-427a-4765-b06b-ea2eecca3434.svg#c5dceae7-427a-4765-b06b-ea2eecca3434") format("svg");
        font-weight:normal;
        font-style:normal;
    }
    @font-face {
        font-family: 'MyBoldCon';
        src: url("../fonts/d13b5353-c61b-48c5-a822-a1ae523eddf6.svg#d13b5353-c61b-48c5-a822-a1ae523eddf6") format("svg");
        font-weight:normal;
        font-style:normal;
    }
}